activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ramesh Rocky <rmshkumar...@outlook.com>
Subject jre is enough?
Date Thu, 05 Feb 2015 04:02:25 GMT
Hi,
To start an activemq we must need java I use jdk1.7 and start the activemq 5.10 successfully.
But I try to set java home to jre/bin and run activemq it starts well. I  want to know what
is difference using jre instead of jdk. If I use jre any problem arise when processing large
data?
Thanks & RegardsRamesh 		 	   		  
Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message